.. cookiecutter-django documentation master file.

Welcome to Cookiecutter Django's documentation!
====================================================================

A Cookiecutter_ template for Django.

.. _cookiecutter: https://github.com/audreyr/cookiecutter

Contents:

.. toctree::
   :maxdepth: 2

   project-generation-options
   developing-locally
   developing-locally-docker
   settings
   linters
   testing
   deployment-on-pythonanywhere
   deployment-on-heroku
   deployment-with-docker
   docker-postgres-backups
   faq
   troubleshooting

Indices and tables
==================

* :ref:`genindex`
* :ref:`search`

.. At some point it would be good to have a module index of the high level things we are doing. Then we can * :ref:`modindex` back in.
